html, body {
	margin: 0px;
	height: 100%;
}
.body {
	background-image: url(../grfx/bg_body.jpg);
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #B78C6A;
}
.bodybg2 {
	background-image: url(../grfx/bg_body_middle.jpg);
	background-repeat: repeat-x;
}
.main {
	background-image: url(../grfx/bg_main.jpg);
	background-color: #F7EBDD;
	background-repeat: repeat-y;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left: 0px;
}
a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336633;
	text-decoration: underline;
	padding-left: 0px;
}
a:hover, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8D0D02;
	text-decoration: none;
}
.copyrightbg {
	background-image: url(../grfx/bg_copyright.jpg);
	background-repeat: no-repeat;
}
.copyright, .copyright a:link, .copyright a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #DEC6AA;
	text-decoration: none;
}
.copyright a:hover, .copyright a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
}
.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00F;
	font-weight: bold;
}
.leftnav a:link, .leftnav a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #900;
	text-decoration: none;
}
.leftnav a:hover, .leftnav a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #6F1002;
	text-decoration: none;
}
.leftnavbg {
	background-image: url(../grfx/bg_lnav.jpg);
	background-repeat: repeat-y;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #900;
	letter-spacing: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
}
.formbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #CC9900;
}
.boldtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #900;
	font-weight: bold;
}
.boldtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E7517;
	font-weight: bold;
}
.title2 {
	font-family: "Trebuchet MS", Arial;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	background-color: #6B3E27;
	text-align: center;
	letter-spacing: 1px;
	background-image: url(../grfx/bg_box.jpg);
}
.textred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
}
.colortext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}
.colortext2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}
.verytop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #A6AB74;
}
li {
	padding-bottom: 8px;
}
.calendarhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8D0B0D;
	font-weight: bold;
	background-color: #DEC6AC;
}
.organizerrow  {  
	padding: 4px; 
	color:#990000; 
	font-weight:bold; 
	background-color: #DEC6AC; 
}
.organizerlight { 
	background-color: #F8F2ED; 
}
.dirviewtitle {
	background-color: #720903;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #FFFFFF;
	font-size: 13px;
}
.dirviewrow { 
	background-color: #F3E3D3; 
}
/* Nav */
.roll a  {
	display:block;
	height: 38px;
	padding: 0;
	margin: 0;
}
.t_one a {
	background: url(../grfx/t_one.jpg) 0 0 no-repeat;
	width: 0px;
}
.t_two a {
	background: url(../grfx/t_two.jpg) 0 0 no-repeat;
	width: 0px;
}
.t_three a {
	background: url(../grfx/t_three.jpg) 0 0 no-repeat;
	width: 0px;
}
.t_four a {
	background: url(../grfx/t_four.jpg) 0 0 no-repeat;
	width: 0px;
}
.t_five a {
	background: url(../grfx/t_five.jpg) 0 0 no-repeat;
	width: 0px;
}
.t_six a {
	background: url(../grfx/t_six.jpg) 0 0 no-repeat;
	width: 0px;
}
.t_seven a {
	background: url(../grfx/t_seven.jpg) 0 0 no-repeat;
	width: 0px;
}
.roll a:hover {
	background-position: 0 -38px;
}
.tnavpad	{
	padding: 5px 15px;
}
